/@import url('https://fonts.googleapis.com/css?family=Cinzel');

html,
body {
    width: 100%;
    height: 100%;
}

body {
    font-family: Merriweather,'Helvetica Neue',Arial,sans-serif;
    color:black;
    background-color: #fff;
}

hr {
    max-width: 50px;
    border-color: #7a343b;
    border-width: 3px;
}

hr.light {
    border-color: #fff;
}

hr.featurette-divider {
    width:100%;
    border-color: #7a343b;
    border-width: 1px;
}

#mainContainer {
   padding: 0;
}


a {
    color: #7a343b;
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
}

a:hover,
a:focus {
    color: #7a343b;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Open Sans','Helvetica Neue',Arial,sans-serif;
}

p {
    margin-bottom: 20px;
    font-size: 16px;
    line-height: 1.5;
}

.bg-primary {
    /*background-color: #96a90e;
    background-color: rgba(232, 234, 211, 0.65);*/
    background-color: #fff;
    color: #000;
    padding: 15px;
    max-width: 1200px;
    margin: 0 auto;     
}

.bg-dark {
    color: #fff;
    background-color: #222;
}

.text-faded {
    color: rgba(255,255,255,.7);
}

section {
    padding: 10px 0;
}

aside {
    padding: 50px 0;
}

.no-padding {
    padding: 0;
}

.navbar-default {
    border-color: #f6f2eb;
    font-family: 'Open Sans','Helvetica Neue',Arial,sans-serif;
    background-color: #fff;
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
}

.navbar-default .navbar-header .navbar-brand {
    text-transform: uppercase;
    font-family: 'Open Sans','Helvetica Neue',Arial,sans-serif;
    font-weight: 500;
    color: #7a343b;
    padding-top: 12px;
}

.navbar-default .navbar-header .navbar-brand:hover,
.navbar-default .navbar-header .navbar-brand:focus {
    color: #7a343b;
}

.navbar-default .nav > li>a,
.navbar-default .nav>li>a:focus {
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 400;
    color: #222;
    padding-top: 30px;
}

.navbar-default .nav > li>a:hover,
.navbar-default .nav>li>a:focus:hover {
    color: #7a343b;
}

.navbar-default .nav > li.active>a,
.navbar-default .nav>li.active>a:focus {
    color: #7a343b!important;
    background-color: transparent;
}

.navbar-default .nav > li.active>a:hover,
.navbar-default .nav>li.active>a:focus:hover {
    background-color: transparent;
}

.navbar-default .navbar-toggle {
    border-color: #7a343b;
    margin-top: 15px;
}

#logoSlogan {
    font-family: 'Cinzel', serif;
    font-size:16px;
    color:gray;
    margin-top: 5px;
}

@media(max-width:360px) {
    #logoSlogan {

    }
}

@media(min-width:768px) {
    .navbar-default {
        
        background-color: #f6f2eb;
    }

    .navbar-default .navbar-header .navbar-brand {
        /*color: rgba(255,255,255,.7);*/
        color: #7a343b;
        font-size: 22px;
    }

    #webDesignSlogan {
        font-size:19px;
    }

    .navbar-default .navbar-header .navbar-brand:hover,
    .navbar-default .navbar-header .navbar-brand:focus {
        color: #7a343b;
    }

    .navbar-default .nav > li>a,
    .navbar-default .nav>li>a:focus {
        /*color: rgba(255,255,255,.7);*/
        color: #222;
    }

    .navbar-default .nav > li>a:hover,
    .navbar-default .nav>li>a:focus:hover {
        color: #7a343b;
    }

    .navbar-default.affix {
        border-color: rgba(34,34,34,.05);
        background-color: #f6f2eb;
    }

    .navbar-default.affix .navbar-header .navbar-brand {
        font-size: 14px;
        color: #7a343b;
    }

    .navbar-default.affix .navbar-header .navbar-brand:hover,
    .navbar-default.affix .navbar-header .navbar-brand:focus {
        color:#7a343b;
    }

    .navbar-default.affix .nav > li>a,
    .navbar-default.affix .nav>li>a:focus {
        color: #222;
    }

    .navbar-default.affix .nav > li>a:hover,
    .navbar-default.affix .nav>li>a:focus:hover {
        color: #7a343b;
    }
}

.navbar-header {
    height:70px;
    background-color: #f6f2eb;
}



header {
    position: relative;
    width: 100%;
    min-height: auto; 
    text-align: center;
    color: #fff;
    }

@media (max-width:767px){
    header {
        margin-top: 70px;
    }
}


header .header-content {
    position: relative;
    width: 100%;
    padding: 100px 15px;
    text-align: center;
}

header .header-content .header-content-inner h1 {
    margin-top: 0;
    margin-bottom: 0;
    text-transform: uppercase;
    font-weight: 700;
}

header .header-content .header-content-inner hr {
    margin: 30px auto;
}

header .header-content .header-content-inner p {
    margin-bottom: 50px;
    font-size: 16px;
    font-weight: 300;
    color: rgba(255,255,255,.7);
}

@media(min-width:768px) {
    header {
       /*min-height: 100%;*/
    }

    header .header-content {
        position: absolute;
        top: 12%;
        padding: 0 50px;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    }

    header .header-content .header-content-inner {
        margin-right: auto;
        margin-left: auto;
        max-width: 1000px;
    }

    header .header-content .header-content-inner p {
        margin-right: auto;
        margin-left: auto;
        max-width: 80%;
        font-size: 18px;
    }


}

#services{
    background-color:#363635;
    color: #7a343b;
    color: #000;
    background-color:rgba(118, 134, 0, 0.83);
}

#services a {
     color: black;
     text-decoration:none;   
}

#services a:hover {
     color: rgb(211, 230, 71);
}

.text-muted-9 {
    color: #999;
}

/*.section-heading {
    margin-top: 0;
    padding:20px;
    padding-left:15px;
} */

@media(max-width:619px) {
    .section-heading {
        font-size:28px;
    }

}

.service-box {
    margin: 50px auto 0;
    max-width: 250px;

}

.service-box img{
    margin: auto;
    border-radius:10px;
    max-height:180px;    
}

.service-box button{
    background-color:#7a343b;
    }

.service-box h3{
    color:black;
    }    

@media(min-width:992px) {
    .service-box {
        margin: 20px auto 0;
        margin-bottom:50px;
    }
}

.service-box p {
    margin-bottom: 0;
    /* color: #000;*/
}

#footer {
    /*background-color: rgba(232, 234, 211, 0.65);
    background-color: rgba(211, 230, 71, 0.24); 
    background-color: rgba(228, 247, 155, 0.24); 
    background-color: #ba5d66;*/
    background-color: #89a4cb;
    padding-top:0;
}

#portfolio {
    max-width: 100%;
    margin: 0 auto;    
}

.portfolio-box img{
    margin: auto;
    border-radius:10px;
}

.portfolio-box {
    display: block;
    position: relative;
    margin: 0 auto;

   
}

.portfolioImgLandscape {
    max-width: 350px;
    max-height:250px;
}

.portfolioImgLandscape img {
    width: 350px;
    height:250px;
}

@media(max-width:360px) {
    .portfolioImgPortrait {
        max-width: 230px;
        max-height:320px;    
    }

    .portfolioImgPortrait img{
        width: 230px;
        height:320px;     
    }
}



.portfolio-box .portfolio-box-caption {
    display: block;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    color: #fff;
    opacity: 0;
    background: rgba(137, 164, 203,.9);
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
    border-radius:10px;
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content {
    position: absolute;
    top: 50%;
    width: 100%;
    text-align: center;
    /*transform: translateY(-50%);*/
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category,
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
    padding: 0 15px;
    font-family: 'Open Sans','Helvetica Neue',Arial,sans-serif;
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
    font-size: 18px;
}

.portfolio-box:hover .portfolio-box-caption {
    opacity: 1;
}

@media(min-width:768px) {
    .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
        font-size: 16px;
    }

    .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
        font-size: 22px;
    }
}

.call-to-action h2 {
    margin: 0 auto 20px;
}

.text-primary {
    color: #7a343b;
}

.no-gutter > [class*=col-] {
    /*padding-right: 0;
    padding-left: 0; */
    padding-bottom:64px;
}


@media (max-width: 767px) {
    .no-gutter > [class*=col-] {
        /*padding-right: 0;
        padding-left: 0; */
        padding-bottom:24px;
    }
}



.btn-default {
    border-color: #fff;
    color: #222;
    background-color: #fff;
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
}

.btn-default:hover,
.btn-default:focus,
.btn-default.focus,
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
    border-color: #ededed;
    color: #222;
    background-color: #f2f2f2;
}

.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
    background-image: none;
}

.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled.focus,
.btn-default[disabled].focus,
fieldset[disabled] .btn-default.focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
    border-color: #fff;
    background-color: #fff;
}

.btn-default .badge {
    color: #fff;
    background-color: #222;
}

.btn-primary {
    border-color: #6285ba;
    color: #fff;
    background-color: #6285ba;
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
    border-color: #ed431f;
    color: #fff;
    background-color: #7a343b;
}

.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
    background-image: none;
}

.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled.focus,
.btn-primary[disabled].focus,
fieldset[disabled] .btn-primary.focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
    border-color: #7a343b;
    background-color: #1F7663;
}

.btn-primary .badge {
    color: #7a343b;
    background-color: #fff;
}

.btn {
    border: 0;
    border-radius: 300px;
    text-transform: uppercase;
    font-family: 'Open Sans','Helvetica Neue',Arial,sans-serif;
    font-weight: 500;
    margin-top:10px;
}

.btn-xl {
    padding: 15px 30px;
    font-size:24px;
}

@media(max-width:767px) and (min-width:620px) {
    .btn-xl {
        padding: 10px 20px;
        font-size:18px;
    }

}


@media(max-width:619px) and (min-width:480px) {
    .btn-xl {
        padding: 8px 16px;
        font-size:16px;
    }

}

@media(max-width:479px) {
    .btn-xl {
        padding: 6px 12px;
        font-size:14px;
    }

}

::-moz-selection {
    text-shadow: none;
    color: #fff;
    background: #222;
}

::selection {
    text-shadow: none;
    color: #fff;
    background: #222;
}

img::selection {
    color: #fff;
    background: 0 0;
}

img::-moz-selection {
    color: #fff;
    background: 0 0;
}

body {
    webkit-tap-highlight-color: #222;
}

#headerImg {
    height:50px; 
    float:left; 
    margin-right:15px;
    margin-left: 5px;

}

@media (max-width: 400px){
    .navbar-brand{
        font-size:14px;
    }
    #webDesignSlogan {
        font-size:12px;
    }

}

.img-bleed {
    width:100%;
}

#bigLetter{
    font-size:150%;
}

#companyName {
    top: 24px;
    left: 78px;
    position: absolute;
}

#mainNav{
    height:70px;
}

#mainNav >.container{
    
}

#bs-example-navbar-collapse-1 {
    background-color:#f6f2eb;
}

.class-white{
    color:white;
}

.sectionText {
    font-size:16px;
}

.carousel-caption {
    text-shadow: 0px 0px 8px #000;
    top: 30%;
}

.item p {
       /* background-color: rgba(109, 109, 109 ,0.45);*/
        border-bottom-left-radius:10px;
        border-bottom-right-radius:10px;

}

.item h1 {
        /*background-color: rgba(109, 109, 109 ,0.45);*/
        border-top-left-radius:10px;
        border-top-right-radius:10px;
        margin-bottom:0px;
        padding-bottom:10px;
        font-size:40px!important;

}

#itemRow {

    max-width: 1200px;
    margin: 0 auto;
}

@media (min-width: 992px){
   .item h1 {
        font-size:60px!important;
    } 
}


@media (max-width: 619px){
    .carousel-caption {
        bottom: 0px;
    }

    .carousel-caption > .btn-lg{
        font-size:12px;
        padding: 5px 8px;
    }

   #myCarousel ol {
        display: none;
    }


    .item p {
        font-size:14px;
        margin-bottom:5px;
    }

    .item h1 {
        font-size:24px!important;
    }

}

@media (max-width: 479px){
    .carousel-caption {
        bottom: -15px;
    }

    .carousel-caption > .btn-lg{
        font-size:12px;
        padding: 5px 8px;
    }

   #myCarousel ol {
        display: none;
    }


    .item p {
        font-size:12px;
        margin-bottom:5px;
    }

    .item h1 {
        font-size:20px!important;
    }

}


#services .featurette-image{
    max-height:80px;
    transform: translateY(10%);
    border-radius: 8px;
}

.main {
    margin: 0px 0px 0px 20px
}

#services .featurette {
    background-color: rgba(118, 134, 0, 0.48);
    margin-bottom: 15px;
    margin-right:5px;
    min-height:120px;
    border-radius: 10px;
    box-shadow: 2px 2px 2px #555;
}

    #services>.featurette a:hover{
           color:white;
    }

/* Columns are double and squashed here.Increase height */
@media (min-width:768px) and (max-width: 991px){
    #services .featurette {
            min-height:135px;
    }
}

.featurette {
    margin:0;
}

.featurette p {
    font-size:14px;
}


.featurette-heading{
    font-size:22px;
    /*margin-left:15px;*/
}


/*-Start of MK Specific Content */

.navbar-brand {
        padding-left: 0;
        padding-right: 0;
}

.carousel-inner {
    max-height: 700px;
    overflow: hidden;
}


.carousel-fade {
        .carousel-inner {
            .item {
                transition-property: opacity;
            }
            
            .item,
            .active.left,
            .active.right {
                opacity: 0;
            }

            .active,
            .next.left,
            .prev.right {
                opacity: 1;
            }

            .next,
            .prev,
            .active.left,
            .active.right {
                left: 0;
                transform: translate3d(0, 0, 0);
            }
    }

    .carousel-control {
        z-index: 2;
    }
}

.carousel-control.left {
    background-image: none;
}

.carousel-control.right {
    right: 0;
    left: auto;
    background-image: none;
}

#contact {
    background-color:#89a4cb;
    max-width: 1200px;
    margin: 0 auto;    
}


.lightBar {
    max-width: 50px;
    border-color: #f6f2eb;
    border-width: 3px;
}


.btn-social {
    display: inline-block;
    width: 50px;
    height: 50px;
    border: 2px solid #2c3e50;
    border-radius: 100%;
    text-align: center;
    font-size: 20px;
    line-height: 45px;
}

.btn-outline {
    margin-top: 15px;
    border: solid 2px #2c3e50;
    font-size: 20px;
    color: black;
    background: 0 0;
    transition: all .3s ease-in-out;
}

/*  Center Tabs  */
.nav-tabs > li, .nav-pills > li {
    float:none;
    display:inline-block;
    *display:inline; /* ie7 fix */
     zoom:1; /* hasLayout ie7 trigger */
}

.nav-tabs, .nav-pills {
    text-align:center;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    background-color: #fff;
    color: #7a343b;
    border: 1px solid #7a343b;
    border-bottom-color: transparent;
}

.nav-tabs>li>a {
    padding: 0 20px;
    border: 1px solid #f6f2eb;
    border-bottom-color: #7a343b;
    border-radius: 8px 8px 0 0;
    color: #9e9e9e;

}

.nav-tabs>li>a>h3 {
    margin-top:5px;
}

.nav-tabs>li>a:hover {
    background: rgba(137, 164, 203,.9);
    color:white;
}

.nav-tabs {
    margin:25px 0;
    border-bottom: 1px solid #7a343b;
}

.tab-content {
    max-width:1200px;
    margin: 0 auto;
}

/*
#subPageNav  {
    background-color: rgba(0,0,0,0);
} */

/* SUb Page Banners */
.subPageBanner{
    width: 100%;
    height:400px;
    background: #fff;
    background-image: none;
    background-repeat: no-repeat; /* <- missing semi-colon */
    background-position: center center; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position:relative;
}

.subPageBannerText {
    position:absolute;
    top: 50%;
    transform: translateY(-50%) translateX(-50%);
    left: 50%;  
}


#bowlsPage{
    background-image: url(/img/items/bowlsBanner.jpg); /* <- here */ 
}

#bowlsPageBannerText, #vasesPageBannerText {
    position:absolute;
    bottom:10px;
    left:0;
    right:0;
    color:black;

}

#vasesPage{
    background-image: url(/img/items/vasesBanner.jpg); /* <- here */ 
}

#batch a, #article a {
    color:black;
    text-decoration:none;
}

#itemPage {
    padding-top:100px;
    background-color:white;
}

#itemPage img {
    margin-top:10px;
    border-radius:10px;
}

.itemCell {
    padding-left:40px;
    padding-right:40px;
}

@media(max-width:767px) {
    .itemCell {
        padding-bottom: 10px;
    }

    .itemCellText {
    padding-left: 5%;
    }

    .sectionText {
        text-align:center;
    }

}
/* Admin Form Styles */

#itemTitle {
    color:rgb(0, 0, 0);
  outline: none;
    font-family:
    "Open Sans", "Helvetica Neue", Arial, sans-serif
    ;
    font-size:
    30px
    ;
    font-weight:
    500
    ;
    height:
    33px
    ;
    line-height:
    33px
    ;
    margin-bottom:
    10px
    ;
    margin-top:
    20px
    ;
    text-align:
    center
    ;  

    width:100%; 
    height:50px;
}

#itemPrice{
    width:80px;
}

#itemDescription {
    color:
    rgb(0, 0, 0)
    ;

    font-family:
    Merriweather, "Helvetica Neue", Arial, sans-serif
    ;
    font-size:
    16px
    ;
    height:
    336px
    ;
    line-height:
    24px
    ;
    margin-bottom:
    20px
    ;
    margin-left:
    0px
    ;
    margin-right:
    0px
    ;
    margin-top:
    0px
    ;
    text-align:
    left
    ;
    width:100%;
    height:100%;
}

textarea {
  outline: none;
  overflow:hidden
}

textarea:focus, input:focus {
     outline: none;
}

#itemImg, #imgInp{
    margin: 10px auto;
    max-height:400px;
}

#itemBtn {
    margin: 20px;
}

.fileUpload {
    position: relative;
    overflow: hidden;
    margin: 10px;
}

.fileUpload input.upload {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
    font-size: 20px;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
}



/* Item Modification Page */
 #itemTable thead {
/*
  width: 100%;
  font-size:18px;
    background-image: linear-gradient(to bottom, #F5F5F5 0px, #E8E8E8 100%);
   background-repeat: repeat-x;
   border-top-right-radius: 5px;
    border-top-left-radius: 5px;
*/
}


 #itemTable {
    background-color:white;
    margin-bottom: 0px;
 }

 #deleteBtn {
    background-color:white;
}


#manageShop h2{
    margin: 50px;
}

#cartQty  {
    background-color:#ba5d66;
    color:white;
    border-radius:5px;
    font-size:14px;
    font-weight: 400; 
    margin: 0;
    padding: 0 3px;
    vertical-align: text-top;
    padding-bottom: 3px
}

#shoppingCartModal {
    padding:0;
    margin-left: 15px;
    margin-bottom:15px;
}

#cartDialogLg {
    width:98%;
    margin: 0 auto;
    max-width: 420px;
}

.loginPage {
    background-image: url(/img/gort-side-entrance.jpg);
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
}    

#login {
  position: fixed;
  top: 20%;
  left: 30%;
  margin-top: -50px;
  margin-left: -100px;
  background-color:#d89f80;    
  padding:50px;
}

#backBtn {
    float:left;
    background-color:transparent;
    font-size:12px;
    text-transform: none;

}

.itemThumb {
    max-width:360px;
}

#itemsList {
   /* Prevent vertical gaps */
   line-height: 0;
   
   -webkit-column-count: 3;
   -webkit-column-gap:   0px;
   -moz-column-count:    3;
   -moz-column-gap:      0px;
   column-count:         3;
   column-gap:           0px;
    margin-bottom:30px;
    text-align:center;
    padding-top:15px;
    max-width: 1200px;
    margin: 0 auto;
}    


@media (max-width: 1200px) {
  #itemsList {
  -moz-column-count:    3;
  -webkit-column-count: 3;
  column-count:         3;
  }
    .itemThumb {
        /*max-width:360px; */
    }

}
@media (max-width: 992px) {
  #itemsList {
  -moz-column-count:    3;
  -webkit-column-count: 3;
  column-count:         3;
    margin-bottom:30px;
  }

    .itemThumb {
        /*max-width:360px; */
    }

}

@media (max-width: 768px) {
  #itemsList {
  -moz-column-count:    3;
  -webkit-column-count: 3;
  column-count:         3;
    margin-bottom:30px;
  }
    .itemThumb {
        /*max-width:360px; */
    }

@media (max-width: 620px) {
  #itemsList {
  -moz-column-count:    2;
  -webkit-column-count: 2;
  column-count:         2;
    margin-bottom:30px;
  }
    .itemThumb {
       /*max-width:360px; */
    }  
}

}
@media (max-width: 350px) {
  #itemsList {
  -moz-column-count:    1;
  -webkit-column-count: 1;
  column-count:         1;
    margin-bottom:30px;
  }
    .itemThumb {
        /*max-width:290px; */
    }  
}

.portfolioBox {

}

.itemThumbBox {
    /*height:auto; */
    padding-bottom:80px;
    display: inline-block;
    overflow:hidden;
}


@media (max-width: 767px) {
    .itemThumbBox {
        /*height:auto; */
        padding-bottom:40px;
    }

}
.itemThumbBoxCaption {
    text-align:center;
}

.imgThumb {
    /*margin-bottom:40px; */
    max-width:95%;
}

.spacer {
    padding-bottom:5px;
}

#checkoutTable img, #itemTable img{
    max-height:40px;
}

#checkoutTable h4, #itemTable h4 {
    font-size:16px;
}

#checkoutTable p, #itemTable p {
    font-size:10px;
}

@media (min-width: 768px) {
    #checkout {
        padding-top:80px;
    }
}

.payPalBtn {
    width:80%;
}

#payPalImg {
    max-height:40px;
}


.modal-footer > .btn {
    width:200px;
    text-align:left;
}

.modal-footer {
    text-align:center;
}

.cartHeader > .btn-sm{
    height:45px;
    width:75px;
    border-radius:10px;
}

.cartHeader {
    text-align:center;
}

#emptyCartBtn {

}

#checkoutBtn {
    padding-left:6px;
}

@media (min-width: 340px) {
    #continueBtn {
    margin-right:15px;
    margin-left:15px;    
    }
}

.modal.fade.in .modal-dialog {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    opacity: 1;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    transition: all 1s;
}

#shopingCartAccordion {
    margin-left:15px;
    margin-top:15px;
    margin-bottom:25px;
}


@media (max-width: 359px) {
    #shopingCartAccordion {
        margin-left:0px;
    }

     .payPalBtn {
        padding-left:0px;
    }   
}



.panel-title>a {
    color: #7a343b;
    text-decoration:none;
}


[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak, .ng-hide {
      display: none !important;
  }
